» Ubuntu » Пакети

Error

two or more packages specified (python-bsddb3 oneiric)